<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="28a c. 1" xml:id="28a_1" facs="28a_1.jpg" /> 1388 a dì 6 di <w n="28a_2" type="calendario" ref="#2680" pos="s.m.">febraio</w><lb />
               Questo dì ricievemmo da <persName n="28a_8" type="0" ref="#3346">Giorgio di Milgl<hi rend="italic">i</hi>o</persName> <w n="28a_7" type="pesi e misure" ref="#859" pos="s.m.">barili</w> 20 di <w n="28a_9" type="alimenti" ref="#6768" pos="s.f.">sardelle</w> delle quali<lb />
               dite si mandino a <placeName n="28a_3" type="0" ref="#2859">fFirenze</placeName> a <persName n="28a_4" type="0" ref="#3017">Franciescho di Marcho</persName> da <placeName n="28a_5" type="0" ref="#6112">Prato</placeName>. Iddio vi guardi.<lb />
               Per <persName n="28a_6" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="28a_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>